Lucene++ - a full-featured, c++ search engine
API Documentation

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions | Data Fields
Lucene::QueryParser::JJCalls Struct Reference

`#include <QueryParser.h>`

## Public Member Functions

| JJCalls ()

## Data Fields

int32_t | gen
QueryParserTokenPtr | first
int32_t | arg
JJCallsPtr | next

## Constructor & Destructor Documentation

Lucene::QueryParser::JJCalls::JJCalls | ( |  | ) |

inline

## Field Documentation

int32_t Lucene::QueryParser::JJCalls::arg

QueryParserTokenPtr Lucene::QueryParser::JJCalls::first

int32_t Lucene::QueryParser::JJCalls::gen

JJCallsPtr Lucene::QueryParser::JJCalls::next

The documentation for this struct was generated from the following file:

- QueryParser.h

clucene.sourceforge.net